@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/omni/SIUbg.jpg);
	background-position: center top;
	background-repeat:no-repeat;
	background-color: #000000;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 100%;
	padding: 0;
}
#container {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
#centered_master {
	width: 904px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	left: 0px;
	top: 0px;
}
#header {
	position:absolute;
	left:0px;
	top:0px;
	width:904px;
	height:512px;
	background-image: url(images/home/ServinItUpheader.jpg);
	margin: 0px;
}
#facebook{
	position:relative;
	left:813px;
	top:24px;
	width:50px;
	height:50px;
	margin: 0px;
	z-index: 100;
	}
#internalheader {
	position:absolute;
	left:0px;
	top:0px;
	width:904px;
	height:436px;
	background-image:url(images/omni/mainpageheaderbg.jpg);
	margin: 0px;
}
#dave {
	position:relative;
	left:213px;
	top:14px;
	width:358px;
	height:494px;
	margin: 0px;
	background-image: url(images/home/DangerousDave.gif);
	z-index: 100;
}
#darius {
	position:relative;
	left:203px;
	top:64px;
	width:424px;
	height:448px;
	margin: 0px;
	background-image: url(images/home/Darius.gif);
	z-index: 100;
}
#dstunts {
	position:relative;
	left:243px;
	top:64px;
	width:451px;
	height:448px;
	margin: 0px;
	background-image: url(images/home/DMcK.png);
	z-index: 100;
}
#sponsors {
	position:absolute;
	left:599px;
	top:142px;
	width:250px;
	height:354px;
	margin: 0px;
	z-index: 3;
	border: 0 0 0 0;
}
#davesm {
	position:relative;
	left:223px;
	top:94px;
	width:266px;
	height:334px;
	margin: 0px;
	z-index: 100;
}

#bannervid {
	position:absolute;
	left:490px;
	top:145px;
	width:357px;
	height:302px;
	margin: 0px;
	z-index: 999;
	border:solid #0066CC thick;
	background-color:#000000;
}
#buscard {
	position:absolute;
	left:337px;
	top:144px;
	width:450px;
	height:247px;
	margin: 0px;
	z-index: 50;
	border:solid #0066CC thick;
	background-color:#000000;
}
#transportcard{
	position:absolute;
	left:-125px;
	top:499px;
	width:500px;
	height:395px;
	margin: 0px;
	z-index: 50;
	border: 0 0 0 0;
}
#mainnav {
	position:absolute;
	left:40px;
	top:135px;
	width:193px;
	height:239px;
	margin: 0px;
}
#mainareahome {
    position:absolute;
	left:0px;
	top:512px;
	width:904px;
	height:838px;
	margin: 0px;
	background-image: url(images/home/mainbody.jpg);
}
#mainareainternal{
	position:absolute;
	left:0px;
	top:436px;
	width:904px;
	height:1018px;
	margin: 0px;
	background-image:url(images/omni/bodybg.jpg);
	z-index: -1;
}
#mainareainternalblank{
	position:absolute;
	left:0px;
	top:436px;
	width:904px;
	height:1018px;
	margin: 0px;
	background-image:url(images/events/bglong.jpg);
	z-index: -1;
}
#mainareainternalblankriders{
	position:absolute;
	left:0px;
	top:436px;
	width:904px;
	height:1218px;
	margin: 0px;
	background-image:url(images/events/bglong.jpg);
	z-index: -1;
}
#mainareainternalblanklong{
	position:absolute;
	left:0px;
	top:436px;
	width:904px;
	height:6514px;
	margin: 0px;
	background-image:url(images/events/bglong.jpg);
	z-index: -1;
}
/* Home page blocks */
#block1 {
	position:absolute;
	left:55px;
	top:32px;
	width:250px;
	height:196px;
	margin: 0px;
}
#block1link {
	position:absolute;
	left:55px;
	top:228px;
	width:250px;
	height:20px;
	text-align:center;
}
#block2 {
	position:absolute;
	left:326px;
	top:32px;
	width:250px;
	height:196px;
	margin: 0px;
}
#block2link {
	position:absolute;
	left:326px;
	top:228px;
	width:250px;
	height:20px;
	margin-top:2px;
	text-align:center;
}
#block3 {
	position:absolute;
	left:599px;
	top:32px;
	width:250px;
	height:196px;
	margin: 0px;
}
#block3link {
	position:absolute;
	left:599px;
	top:228px;
	width:250px;
	height:20px;
	margin-top:2px;
	text-align:center;
}
#block4 {
	position:absolute;
	left:55px;
	top:585px;
	width:250px;
	height:196px;
	margin: 0px;
}
#block4link {
	position:absolute;
	left:55px;
	top:780px;
	width:250px;
	height:20px;
	margin-top:4px;
	text-align:center;
}
#block5 {
	position:absolute;
	left:327px;
	top:585px;
	width:250px;
	height:196px;
	margin: 0px;
}
#block5link {
	position:absolute;
	left:327px;
	top:780px;
	width:250px;
	height:20px;
	margin-top:4px;
	text-align:center;
}
#block6 {
	position:absolute;
	left:599px;
	top:585px;
	width:250px;
	height:196px;
	margin: 0px;
}
#block6link {
	position:absolute;
	left:599px;
	top:780px;
	width:250px;
	height:20px;
	margin-top:4px;
	text-align:center;
}
/* End Home page blocks */
#videotextblock {
	position:absolute;
	left:58px;
	top:273px;
	width:393px;
	height:250px;
	margin: 0px;
}
#videotextblockhead {
	position:absolute;
	left:0px;
	top:0px;
	width:393px;
	height:40px;
	margin-top:10px;
	margin-left:10px;
}
#videotext {
	position:relative;
	left:0px;
	top:40px;
	width:393px;
	height:210px;
	margin: 0px;
}
#videoblock {
	position:absolute;
	left:450px;
	top:273px;
	width:400px;
	height:250px;
	margin: 0px;
}
#baselinkarea {
	position:absolute;
	left:0px;
	top:838px;
	width:904px;
	height:20px;
	margin: 0px;
	background-color:#333333;
	text-align:center;
	padding:5px 0 0 0;
	vertical-align: top;
}
#baselinkareainternal {
	position:absolute;
	left:0px;
	top:1018px;
	width:904px;
	height:20px;
	margin: 0px;
	background-color:#333333;
	text-align:center;
	padding:5px 0 0 0;
}
#baselinkareainternal {
	position:absolute;
	left:0px;
	top:1218px;
	width:904px;
	height:20px;
	margin: 0px;
	background-color:#333333;
	text-align:center;
	padding:5px 0 0 0;
}
#baselinkareainternallong {
	position:absolute;
	left:0px;
	top:6515px;
	width:904px;
	height:20px;
	margin: 0px;
	background-color:#333333;
	text-align:center;
	padding:5px 0 0 0;
}
#pagetitle {
	position:relative;
	left:54px;
	top:20px;
	width:795px;
	height:30px;
	margin: 0px;
}
#bodytext {
	position:absolute;
	left:54px;
	top:54px;
	width:795px;
	height:590px;
	margin: 0px;
}
/* Internal Page blocks */
#intblock1 {
	position:absolute;
	left:55px;
	top:685px;
	width:250px;
	height:196px;
	margin: 0px;
}
#intblock1link {
	position:absolute;
	left:55px;
	top:880px;
	width:250px;
	height:20px;
	margin-top:4px;
	text-align:center;
}
#intblock2{
	position:absolute;
	left:327px;
	top:685px;
	width:250px;
	height:196px;
	margin: 0px;
}
#intblock2link {
	position:absolute;
	left:327px;
	top:880px;
	width:250px;
	height:20px;
	margin-top:4px;
	text-align:center;
}
#intblock3 {
	position:absolute;
	left:599px;
	top:685px;
	width:250px;
	height:196px;
	margin: 0px;
}
#intblock3link {
	position:absolute;
	left:599px;
	top:880px;
	width:250px;
	height:20px;
	margin-top:4px;
	text-align:center;
}
/* End Home page blocks */
